/*
Theme Name: iNTERAD
Theme URI: https://interad.gr/
Author: iNTERAD
Author URI: https://interad.gr/
Description: Child Theme for iNTERAD
Template: betheme
Version: 2.0.2
*/



html {
    font-size : 62.5% !important; /*Font size = 10px*/
    scroll-behavior: smooth ;
}

:root {
    --orange:#D32F25;
    --grey:#57585B;
    --light-blue:#1381AE;
    --blue:#110542;
}
::selection{
    background: #1381AE;
}
h2{
    color: var(--blue);
}
.fancy_heading_arrows .icon-right-dir,.fancy_heading_arrows .icon-left-dir{
    color: var(--light-blue);
}
#mfn-header-template{
    position: fixed;
}
.first-section .fancy_heading .title{
    margin-bottom: 65px;
}
.first-all-wrap > .mcb-wrap-inner{
    flex-wrap: nowrap;
}
/*.social-icons{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 25px;
    padding-right: 30px;
}*/
.side-social-icons{
    position: fixed;
    top: 42%;
    right: 10px;
    z-index: 2;
    background-color: transparent;
    padding: 20px 6px;
    text-orientation: mixed;
    font-weight: bold;
    font-size: 16px;
    border-radius: 0px 8px 8px 0px;
    /*cursor: pointer;*/
    text-align: center;
    transition: all .4s;
    display: flex;
    flex-direction: column;
    gap: 5px;
    line-height: 30px;
}
.side-social-icons a{
    height: 28px;
    color: white;
    background: var(--blue);
    border-radius: 10px;
    width: 28px;
    padding: 4px;
    transition: all .6s;
}
.side-social-icons a:hover{
   transform: translateY(-2px);
}
.side-social-icons a:hover{
    background: var(--light-blue);
}

.social-icons a{
    color: white;
    transition: all .4s;
}
.social-icons a:hover{
    transform: translateY(-3px);
}
.second-section .fancy_heading .title{
    margin-bottom: 70px;
}
.banner-wrap .mfn-banner-box .banner-wrapper {
    align-items: flex-start;
    padding: 30px 25px;
}
.banner-wrap .title.banner-item{
    margin-bottom: 5px;
}
.banner-wrap .excerpt{
    text-align: left;
    margin-bottom: 20px;
    min-height: 100px;
}
.banner-wrap .mfn-banner-box{
    border-radius: 10px;
    transition: all .6s;
}
.banner-wrap .mfn-banner-box:hover{
    transform: translateY(-8px);
}
.icon-box-wrap .mfn-icon-box img{
    width: 45px;
    /*filter: invert(37%) sepia(97%) saturate(431%) hue-rotate(152deg) brightness(96%) contrast(96%);*/
   filter: invert(16%) sepia(97%) saturate(7436%) hue-rotate(256deg) brightness(27%) contrast(105%);
}
.icon-box-wrap .mfn-icon-box-top .icon-wrapper {
    margin: 0 0 20px 0;
}
.icon-box-wrap .mfn-icon-box .desc-wrapper .title{
    margin-bottom: 12px;
   /* min-height: 50px;*/
}
.icon-box-wrap .mcb-wrap-inner{
    gap:20px;
}
.icon-box-wrap .mcb-column-inner{
    transition: all .6s;
}
.icon-box-wrap .mcb-column-inner:hover{
   transform: translateY(-10px);
}
/*.icon-box-wrap .mfn-icon-box{
    min-height: 185px;
}*/
.social-icons.f {
    flex-direction: row;
    padding-right: 0;
    justify-content: center;
    display: flex;
    gap:25px;
}
.footer-details-col p {
    color: var(--blue);
    font-size: 20px;
   /* font-weight: 700;*/
    margin-bottom: 20px;
}
.social-icons.f a{
    color: var(--blue);
}
.social-icons.f a:hover{
    color: var(--light-blue);
}
.copyright-wrap p{
    color: var(--blue);
    font-size: 14px;
}
.copyright-wrap a{
    color: var(--blue)!important;
    font-weight: 700;
    font-size: 15px;
}
.copyright-wrap{
    border-top: 1px solid rgba(0, 0, 0, 0.08);
    padding-top: 15px;
}
.head-section #menu-main-menu a:hover, .head-section #menu-main-menu li.current-menu-item a{
    color: var(--blue);
}
.head-section.stick .mfn-header-menu > li.mfn-menu-li > a.mfn-menu-link {
    color: var(--light-blue)!important;
}
.head-section.stick .mfn-header-menu > li.current-menu-item > a.mfn-menu-link,
.head-section.stick .mfn-header-menu > li.mfn-menu-li > a.mfn-menu-link:hover{
    color: var(--blue)!important;
}
.head-section.stick {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
}
.desc-col{
    color: white;
}
.first-section .fancy_heading .inside{
    font-weight: 700;
}

.live-image-wrap img{
    border-radius: 20px;
}

.banner-wrap .mcb-wrap-inner{
    gap: 30px;
}
.third-section a.mfn-banner-box:before{
   content: "";
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 1;
}
.big-icon-wrap .mfn-icon-box .title{
    color: var(--blue);
}
.dark-b, .beside-text{
    color: var(--blue);
}

.icon-box-wrap .mfn-icon-box .icon-wrapper {
    box-sizing: unset;
    width: 85px;
    height: 85px;
    text-align: center;
    line-height: 90px;
    font-size: 50px;
    position: relative;
    overflow: hidden;
    margin: 0 auto 15px;
    border-width: 8px!important;
    border-style: solid;
    display: block;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-image: url(/wp-content/uploads/2025/07/stripes_3_b.png);
    box-shadow: inset 0 0 7px 0 rgba(0, 0, 0, .08);
    border-color: #f0f0f0!important;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    transition: background-color .3s ease-in-out;
}

.icon-box-wrap .mfn-icon-box .icon-wrapper:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 100%;
    box-sizing: border-box;
    border-color: #f0f0f0;
    transition: background-color .3s ease-in-out;
    background-color: var(--light-blue);
}


.icon-box-wrap .mcb-column-inner:hover .icon-wrapper {
    transform: scale(0.94);
}
.icon-box-wrap .mcb-column-inner:hover .icon-wrapper img, .icon-box-wrap .mcb-column-inner .icon-wrapper img{
    filter: invert(99%) sepia(1%) saturate(2%) hue-rotate(358deg) brightness(106%) contrast(100%);
}
.icon-box-wrap  .mcb-column-inner:hover .icon-wrapper:before{
    background-color: var(--orange);
}

/*.big-icon-wrap .mcb-wrap-background-overlay{
    content: "";
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background-image: url("/wp-content/uploads/2025/07/TOURISM_LIVE_PATTERN_white.png#152");
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.5;
    z-index: 0;
}*/
.head-section{
    background: white;
}
.contact-section{
    padding: 150px 0 120px;
    /*background: #f8f8f8;*/
}
/*.contact-form-wrap {
    background: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 15px 10px -10px rgba(31, 31, 31, 0.15);
}*/
.contact-image:before {
    content: "";
    position: absolute;
    border: 6px solid var(--light-blue);
    border-radius: 25px 50% 50% 50%;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.contact-image .mcb-column-inner, .contact-form .mcb-column-inner {
    margin: 0;
}
.contact-form {
    padding: 0 45px;
}
.touch {
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 42px;
    color: var(--blue);
}
.slo {
   /* font-style: italic;*/
    font-size: 16px;
    margin-bottom: 25px;
    color: #1381ae;
}
.with_frm_style input[type=text], .with_frm_style input[type=email] {
    padding: 15px 12px !important;
    font-size: 16px;
    border-radius: 10px;
}
.frm_full textarea {
    font-size: 16px;
    padding-top: 15px;
    border-radius: 10px;
}
.frm_button_submit {
    font-size: 1.8rem !important;
    font-weight: 500 !important;
    color: white!important;
    letter-spacing: 0 !important;
    border: 0 !important;
    padding: 16px 35px !important;
    /*border-radius: 35px !important;*/
    margin-top: 25px !important;
    background: linear-gradient(to right, var(--blue) 50%, var(--light-blue) 50%) !important;
    background-size: 201% 100% !important;
    background-position: right bottom !important;
    transition: all .3s ease-out !important;
}
.frm_button_submit:hover {
    background-position: left bottom !important;
    color: white !important;
}
.contact-image img{
    width: 100%;
    padding: 15px;
    border-radius: 40px 50% 50% 50%;
}
.with_frm_style .frm_top_container .frm_primary_label{
    display: none;
}
.first-section .fancy_heading .inside br {
    display: none;
}
.platform-title .title br{
    display: none;
}
.column_footer_logo{
    width: 270px!important;
}
.second-section .fancy_heading .inside {
    font-size: 20px;!important;
}
.big-icon-wrap.mob{
    display: none;
}
.frm_forms.frm_hide_form .frm_form_fields {
    display: block !important;
}
.first-section{
    padding: 20px 0 0!important;
}


/*MEDIA*/

@media only screen and (min-width: 1925px) and (max-width: 10000px){
    .first-section{
        background-size: cover;
        padding: 40px 0 0!important;
        background-position: 50% 50%!important;
    }
    .section.full-width-ex-mobile.first-section > .section_wrapper {
        max-width: 1920px!important;
    }

}

@media (max-width: 1750px){
    .big-head-wrap .mcb-wrap-inner{
        padding-left: 165px!important;
    }
    .contact-image{
        width: 40%!important;
    }

}

@media (max-width: 1590px){
    .big-head-wrap .mcb-wrap-inner {
        padding-left: 90px !important;
    }
    .first-section .fancy_heading .title {
        font-size: 80px!important;
        margin-bottom: 55px;
    }
    .first-section .fancy_heading .inside {
        font-size: 32px!important;
    }
    .contact-section {
        padding: 150px 30px 120px;
    }
}
@media (max-width: 1450px){
    .head-section{
        padding: 15px 25px!important;
    }
    .big-head-wrap .mcb-wrap-inner {
        padding-left: 75px !important;
    }
    /*.first-section.one{
        padding-top: 350px!important;
    }*/
   /* .first-section.live{
        padding-top: 310px!important;
    }*/
    .first-section .fancy_heading .title {
        font-size: 70px !important;
        margin-bottom: 48px;
    }
    .first-section .fancy_heading .inside {
        font-size: 30px !important;
    }
    .second-section .fancy_heading .title,
    .third-section .fancy_heading .title,
    .four-section .fancy_heading .title {
        font-size: 50px!important;
    }
    .four-section .column_icon_box_2{
        width: 25%!important;
    }
    .live-section-two{
        padding: 120px 25px 100px!important;
    }
    .live-section-two .column_heading .title {
        font-size: 38px!important;
    }
    .contact-image{
        width: 40%;
    }
    .touch {
        font-size: 35px;
    }
    .contact-form {
        margin-top: 30px;
    }


}
@media (max-width: 1340px){

    .third-section .column_banner_box{
        width: 30%;
    }
    .third-section .column_banner_box .title{
        font-size: 25px!important;
    }
    .banner-wrap .mcb-wrap-inner {
        gap: 10px;
    }
    .live-section-two li, .live-section-two p{
        font-size: 17px;
    }
    .live-section-two .column_heading .title {
        font-size: 35px !important;
    }
    .platform-paralax-sec .fancy_heading .inside {
        font-size: 25px!important;
    }
    .platform-paralax-sec{
        padding: 150px 0 95px!important;
    }
}

@media (max-width: 1239px){
    .section_wrapper, .container, .with_aside .content_wrapper {
        max-width: 100%;
    }
    .first-section .fancy_heading .title {
        font-size: 60px !important;
        margin-bottom: 42px;
    }
    .first-section .fancy_heading .inside {
        font-size: 28px !important;
    }
    .bottom-section .column_button {
        width: 90%!important;
    }
    .bottom-section  .fancy_heading .title {
        font-size: 38px!important;
    }
    .contact-image {
        width: 44% !important;
    }

}
@media (max-width: 1140px){
    .big-head-wrap .mcb-wrap-inner {
        padding-left: 55px !important;
    }
    .second-section .fancy_heading .title, .third-section .fancy_heading .title, .four-section .fancy_heading .title {
        font-size: 45px !important;
    }
    .second-section .fancy_heading .inside {
        line-height: 37px!important;
    }
    .third-section .banner-image img {
        height: 540px!important;
    }
    .icon-box-wrap .mfn-icon-box .desc-wrapper .title {
        font-size: 18px!important;
     }
     .four-section .column_icon_box_2 .mcb-column-inner{
         margin-bottom: 10px!important;
         padding: 30px 0 0!important;
     }
     .four-section{
         padding: 125px 0 50px!important;
     }
    .four-section .mcb-item-fancy_heading-inner{
        margin-bottom: 15px!important;
    }
    .icon-box-wrap .mfn-icon-box .icon-wrapper {
        width: 75px;
        height: 75px;
        line-height: 80px;
    }
    .icon-box-wrap .mfn-icon-box img {
        width: 40px;
    }
    .live-section-two .section_wrapper{
        flex-direction: column;
    }
    .live-section-two .wrap{
        width: 100%;
        order: 2;
    }
    .live-section-two .column_image{
        text-align: center;
    }
    .live-section-two .live-image-wrap{
        order: 1;
    }
    .live-section-two.knowledge{
        padding: 0 25px !important;
    }
    .live-section-two.kenotomy{
        padding: 120px 25px 60px !important;
    }
    .live-section-two.participate{
        padding: 50px 25px 70px !important;
    }
    .touch {
        font-size: 31px;
    }

}
@media (max-width: 991px){
    .first-section .fancy_heading .title {
        font-size: 50px !important;
        margin-bottom: 38px;
    }
    .first-section .fancy_heading .inside {
        font-size: 26px !important;
    }
    .big-head-wrap .mcb-wrap-inner {
        padding-left: 45px !important;
    }
    p{
        font-size: 17px;
    }
    .desc-col br{
        display: none;
    }
    .desc-col{
        width: 75%!important;
    }
    .mfn-footer .section{
        padding-top: 50px!important;
    }
    .column_footer_logo .mcb-column-inner {
        margin-bottom: 30px!important;
    }
    .footer-details-col .mcb-column-inner{
        margin-bottom: 40px!important;
    }
    .second-section .fancy_heading .inside {
        font-size: 18px;!important;
      }
    .second-section .fancy_heading .title {
        margin-bottom: 60px;
    }
    .third-section .column_banner_box {
        width: 31%;
    }
    .banner-wrap .mcb-wrap-inner {
        gap: 0px;
    }
    .third-section .column_banner_box .title {
        font-size: 23px !important;
    }
    .third-section .mfn-banner-box .banner-wrapper .excerpt {
        font-size: 15px;
    }
    .contact-image {
        width: 47% !important;
    }
    .touch {
        font-size: 28px;
    }
    .platform-paralax-sec .fancy_heading .inside {
        font-size: 23px!important;
    }

}
@media (max-width: 959px){
    .head-section .mcb-header-wrap .mcb-wrap-inner{
        justify-content: space-between;
    }
    .mfn-header-tmpl .mfn-icon-box .icon-wrapper i {
        color: var(--blue);
    }
    .mfn-header-tmpl-menu-sidebar .mfn-header-tmpl-menu-sidebar-wrapper {
        padding: 50px 35px;
    }
    .mfn-header-menu > .mfn-menu-li > .mfn-menu-link > .label-wrapper > .menu-label {
        font-size: 16px;
        margin-bottom: 7px;
        color: var(--light-blue);
    }
    .mfn-header-menu > .mfn-menu-li > .mfn-menu-link:hover > .label-wrapper > .menu-label,
    .mfn-header-menu > .mfn-menu-li.current_page_item > .mfn-menu-link > .label-wrapper > .menu-label{
        color: var(--blue);
    }
    .mfn-header-tmpl-menu-active .mfn-header-tmpl-menu-sidebar-right{
        width: 280px;
    }
    .social-icons.f a {
        font-size: 18px;
    }
    .four-section .column_icon_box_2 {
        width: 29% !important;
    }
    .touch {
        font-size: 26px;
    }
    .platform-paralax-sec {
        background-attachment: fixed!important;
    }
}
@media (max-width: 870px){
    .second-section .fancy_heading .title, .third-section .fancy_heading .title, .four-section .fancy_heading .title {
        font-size: 40px !important;
    }
    .third-section .column_banner_box {
        width: 32%;
    }
    .third-section .banner-image img {
        height: 500px !important;
    }
    .banner-wrap .mfn-banner-box .banner-wrapper {
        padding: 30px 20px;
    }
    .third-section .column_banner_box .title {
        font-size: 21px !important;
    }
    .contact-form-wrap .mcb-wrap-inner{
        flex-direction: column;
    }
    .contact-form {
        padding: 0 25px;
        margin-top: 45px;
        width: 100%!important;
    }
    .contact-image {
        width: 60% !important;
    }
}
@media (max-width: 820px){
    .third-section .column_banner_box {
        width: 85%;
    }
    .banner-wrap .excerpt {
        min-height: unset;
    }
    .third-section .mcb-item-fancy_heading-inner{
        margin-bottom: 20px!important;
    }
    .third-section .banner-image img {
        height: 320px !important;
    }
    .live-section-two .column_heading .title {
        font-size: 32px !important;
        margin-top: 15px;
    }
    .live-section-two .mcb-column-inner{
        margin-bottom: 25px;
    }

}
@media (max-width: 767px) {
    .content_wrapper .section_wrapper, .container, .four.columns .widget-area {
        max-width: 100%!important;
        padding-left: 0;
        padding-right: 0;
    }
    .big-head-wrap .mcb-wrap-inner {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }
    .first-section .fancy_heading .title {
        font-size: 45px !important;
        margin-bottom: 37px;
    }
    .first-section .fancy_heading .inside {
        font-size: 24px !important;
        margin-bottom: 32px;
    }
    .side-social-icons a {
        height: 20px;
        width: 20px;
        line-height: 20px;
    }
    .side-social-icons a  .fab {
        font-size: 13px;
    }
    .side-social-icons {
        right: 0px;
    }
    /*.first-section.live {
        padding-top: 346px !important;
    }*/
    .desc-col {
        width: 80% !important;
    }
    .second-section .fancy_heading .title, .third-section .fancy_heading .title, .four-section .fancy_heading .title {
        font-size: 35px !important;
    }
    .second-section .column_fancy_heading{
        width: 80%!important;
    }
    .second-section{
        padding: 40px 0!important;
    }
    .second-section .fancy_heading .title {
        margin-bottom: 42px;
    }
    .second-section .fancy_heading .inside {
        line-height: 35px !important;
    }
    .icon-box-wrap .mfn-icon-box .desc-wrapper .title {
        font-size: 17px !important;
    }
    .bottom-section .fancy_heading .title {
        font-size: 33px !important;
        margin-bottom: 35px;
    }
    .bottom-section{
        padding: 90px 0 50px!important;
    }
    .live-section-two .wrap:nth-child(2) .mcb-wrap-inner{
        padding: 0 15px!important;
    }
    .live-section-two {
        padding: 120px 35px 100px !important;
    }
    .live-section-two.participate {
        padding: 50px 35px 70px !important;
    }
    .live-section-two.kenotomy {
        padding: 120px 35px 60px !important;
    }
    .contact-form {
        padding: 0 10px;
        margin-top: 45px ! importAnt;
    }
    .platform-paralax-sec .fancy_heading .inside {
        font-size: 21px!important;
        line-height: 1.4em!important;
    }
     .platform-paralax-sec {
        padding: 130px 30px 90px !important;
    }

}
@media (max-width: 650px){
    .first-section .fancy_heading .inside {
        font-size: 22px !important;
    }
    .button{
        padding: 14px 30px;
    }
    .desc-col {
        width: 100% !important;
        padding: 0 30px;
        line-height: 25px;
    }
    /*.first-section.live {
        padding-top: 315px !important;
    }*/
    .second-section .fancy_heading .title, .third-section .fancy_heading .title, .four-section .fancy_heading .title {
        font-size: 32px !important;
    }
    .first-section .fancy_heading .inside br {
       display: block;
    }
    .first-section .fancy_heading{
        text-align: center!important;
    }
    .big-head-wrap .mcb-wrap-inner{
        text-align: center;
    }
    .first-section .fancy_heading .inside {
        font-size: 24px !important;
        line-height: 34px;
    }
    .first-section .fancy_heading .title {
        font-size: 47px !important;
        margin-bottom: 40px;
    }
    .first-section .fancy_heading .inside {
        margin-bottom: 40px;
    }
    /*.first-section.live {
        padding-bottom: 170px!important;
    }*/
   /* .first-section.live {
        padding-top: 285px !important;
        padding-bottom: 215px !important;
    }*/
    /*.first-section.pros{
        padding-bottom: 215px !important;
    }*/
    .big-icon-wrap{
        display: none;
    }
    .big-icon-wrap.mob{
        display: block;
    }
    .four-section .column_icon_box_2 .mcb-column-inner {
        padding: 15px 0 0 !important;
    }
    .four-section .column_icon_box_2 {
        width: 33% !important;
    }
    .icon-box-wrap .mfn-icon-box img {
        width: 30px;
    }
    .icon-box-wrap .mfn-icon-box .icon-wrapper {
        width: 65px;
        height: 65px;
        line-height: 60px;
    }
    .platform-paralax-sec .fancy_heading .inside {
        font-size: 20px!important;
    }


}
@media (max-width: 580px){
    .second-section .fancy_heading .title, .third-section .fancy_heading .title, .four-section .fancy_heading .title {
        font-size: 30px !important;
    }
    .third-section .column_banner_box {
        width: 88%;
    }
    .third-section .banner-image img {
        height: 280px !important;
    }
    .third-section .column_banner_box .title {
        font-size: 20px !important;
    }
    .four-section .column_icon_box_2 {
        width: 39% !important;
    }
    .live-section-two .column_heading .title {
        font-size: 30px !important;
        margin-top: 15px;
    }
    .live-section-two li, .live-section-two p {
        font-size: 16px;
    }
    .contact-image {
        width: 70% !important;
    }
    .contact-section {
        padding: 130px 30px 50px;
    }
    .platform-paralax-sec .fancy_heading .inside br {
        display: none;
    }


}
@media (max-width: 530px){
    .first-section .fancy_heading .title {
        font-size: 43px !important;
    }
   /* .first-section.live {
             padding-top: 260px !important;
  }*/
    /*.first-section.pros {
        padding-top: 290px !important;
    }*/
    .platform-title .title br{
        display: block;
    }
    .fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir {
        display: none;
    }
    .second-section .fancy_heading .inside {
        line-height: 33px !important;
        font-size: 17px;
    }
    .second-section .fancy_heading .title {
        margin-bottom: 35px;
    }
    .second-section .section_wrapper {
        min-height: 90vh!important;
    }
    .bottom-section .fancy_heading .title {
        font-size: 30px !important;
    }
}
@media (max-width: 480px){
    .first-section .fancy_heading .title {
        font-size: 37px !important;
    }
    .first-section .fancy_heading .inside {
        font-size: 22px !important;
        line-height: 34px;
    }
    p {
        font-size: 16px;
    }
    .desc-col {
        padding: 0;
    }
    .mfn-header-tmpl-menu-sidebar .mfn-header-tmpl-menu-sidebar-wrapper {
        padding: 50px 30px;
    }
    .mfn-header-tmpl-menu-active .mfn-header-tmpl-menu-sidebar-right {
        width: 260px;
    }
    .icon-box-wrap .mfn-icon-box .desc-wrapper .title {
        font-size: 16px !important;
    }
    .four-section .column_icon_box_2 {
        width: 42% !important;
    }
    .icon-box-wrap .mfn-icon-box img {
        width: 27px;
    }
    .icon-box-wrap .mfn-icon-box .icon-wrapper {
        width: 55px;
        height: 55px;
        line-height: 47px;
        margin: 0 auto 10px;
    }
    .four-section .column_icon_box_2 .mcb-column-inner {
        padding: 8px 0 0 !important;
    }
    /*.first-section.one {
        padding-top: 250px !important;
        padding-bottom: 250px!important;
    }*/
    /*.first-section.live {
        padding-top: 175px !important;
    }*/
    .first-section.live .fancy_heading .title {
        margin-bottom: 30px;
    }
    .first-section.live .fancy_heading .inside {
        margin-bottom: 30px;
    }
    .live-section-two .wrap:nth-child(2) .mcb-wrap-inner {
        padding: 0 5px !important;
    }
    .live-section-two .column_heading .title {
        font-size: 28px !important;
    }
    .live-section-two li, .live-section-two p {
        line-height: 26px;
    }
    .live-section-two.knowledge .wrap:nth-child(1) .mcb-wrap-inner{
        padding: 0 15px;
    }
    .touch {
        font-size: 24px;
    }
    .contact-image {
        width: 82% !important;
    }
    .slo {
        font-size: 15px;
    }

}
@media (max-width: 420px){
    .first-section .fancy_heading .inside {
        font-size: 20px !important;
    }
    .button{
        font-size: 17px;
    }
    .first-section .fancy_heading .title {
        font-size: 33px !important;
    }
    .head-section {
        padding: 15px 20px !important;
    }
    .big-head-wrap .mcb-wrap-inner {
             padding-left: 28px !important;
             padding-right: 28px !important;
     }
    /*.first-section.live {
        padding-top: 235px !important;
    }*/
    /*.first-section.pros {
        padding-top: 290px !important;
    }*/
    .second-section .fancy_heading .title, .third-section .fancy_heading .title, .four-section .fancy_heading .title {
        font-size: 28px !important;
        line-height: 33px;
    }
    .footer-details-col p {
        font-size: 18px;
    }
    .second-section .fancy_heading .inside {
        line-height: 32px !important;
        font-size: 16px;
    }
    .second-section .fancy_heading .title {
        margin-bottom: 30px;
    }
    .second-section .column_fancy_heading {
        width: 82% !important;
    }
    /*.second-section .section_wrapper {
        min-height: 80vh !important;
    }*/
    .third-section .column_banner_box .title {
        font-size: 19px !important;
        margin-bottom: 10px;
    }
    .third-section .banner-wrapper .excerpt {
        font-size: 15px!important;
        line-height: 23px!important;
    }
    .third-section {
        padding-top: 120px!important;
        padding-bottom: 80px!important;
    }
    .icon-box-wrap .mfn-icon-box .desc-wrapper .title {
        font-size: 16px !important;
        width: 100px;
        margin: 0 auto;
    }
    .four-section .column_icon_box_2 .mcb-column-inner {
        padding: 17px 0 0 !important;
    }
    .icon-box-wrap .mfn-icon-box .icon-wrapper {
        margin: 0px auto 7px;
        width: 50px;
        height: 50px;
        line-height: 40px;
        border-width: 5px !important;
    }
    .bottom-section .fancy_heading .title {
        font-size: 27px !important;
    }
    .live-section-two .column_heading .title {
        font-size: 25px !important;
    }
    .contact-section {
        padding: 130px 25px 50px;
    }
    .contact-image {
        width: 85% !important;
    }
    .contact-form {
        margin-top: 40px ! importAnt;
    }
    .slo {
        display: none;
    }
    .touch {
        margin-bottom: 30px;
    }
    .platform-paralax-sec .fancy_heading .inside {
        font-size: 19px !important;
        line-height: 1.5em !important;
    }
    .platform-paralax-sec {
         padding: 115px 30px 90px !important;
      }


}
@media (max-width: 380px){
    .first-section .fancy_heading .title {
        font-size: 30px !important;
    }
    .first-section .fancy_heading .inside {
        font-size: 19px !important;
    }
    .button {
        font-size: 16px;
    }
   /* .first-section.live {
        padding-top: 215px !important;
    }
    .first-section.pros {
        padding-top: 290px !important;
    }*/
    .second-section .fancy_heading .title, .third-section .fancy_heading .title, .four-section .fancy_heading .title {
        font-size: 26px !important;
        line-height: 33px;
    }
    .live-section-two {
        padding: 120px 25px 80px !important;
    }
    .live-section-two.kenotomy {
             padding: 120px 30px 60px !important;
    }
    .live-section-two.participate {
        padding: 50px 30px 70px !important;
    }
    .touch {
        font-size: 22px;
    }

}
@media (max-width: 350px){
    .first-section .fancy_heading .title {
        font-size: 26px !important;
    }
    .first-section .fancy_heading .inside {
        font-size: 18px !important;
        line-height: 32px;
    }
    .column_header_logo .logo-wrapper > * {
        max-width: 93%;
    }
    .live-section-two li, .live-section-two p {
             font-size: 15px;
         }
    .live-section-two .column_heading .title {
        font-size: 22px !important;
    }
    .touch {
        font-size: 20px;
    }
    .contact-section {
        padding: 130px 20px 50px;
    }
}